/*##### PRINCIPAL #################*/
body {
  margin: 0;
 font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 20px;
  color: #005B8D;
 background:#FCFCFC url(../imagens/bg.jpg) top repeat-x;
  
}


.centraliza{
	width:80%;
	margin:auto;
	position:relative;
	z-index:99;

}

#logo{
	width:485px;
	height:139px;
	float:left;
	margin:0;
	position:relative;
	z-index:10000

}

.boxRedondo{
	position:relative;	
	width:38px;
	height:38px;
	background:#4C8DB0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	line-height:42px;
	text-align:center
}

.navbar-default {
background: #f1f5fa; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f5fa 0%, #c5d6ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f5fa), color-stop(100%,#c5d6ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1f5fa 0%,#c5d6ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1f5fa 0%,#c5d6ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1f5fa 0%,#c5d6ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1f5fa 0%,#c5d6ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f5fa', endColorstr='#c5d6ea',GradientType=0 ); /* IE6-9 */

border:#20B1C1 1px solid;
-webkit-border-radius: 8px 8px 0 0;
border-radius: 8px 8px 0 0;
height: 65px;
}

.navbar-nav{
		float:none
	}

 .navbar-nav > li > a {
    padding:21px 17px;
  }

.navbar-default .navbar-nav > li > a {
	font-size:12px;
	color:#005D8F;
}

.navbar-default .navbar-nav .divider-vertical {/*NOVO*/
  width: 1px;
  height:62px;
  margin: 1px 0;
  border-right: 1px solid #C8D8EB;
  border-left: 1px solid #ffffff;
}
/*##### RODAPE #################*/

.bgUnidade{
	background:url(../imagens/bg_unidade.jpg) top repeat-x;
	width:100%;
	height:81px;
	text-align:center;
	padding-top:10px
}

#rodape {
	width:100%;
	height:132px;
	background:url(../imagens/bg_rodape.jpg);
	margin:auto;
	color:#fff;
	padding:10px 0;
	line-height:95%


}

#rodape h4{
   font-weight:800;
	text-shadow: 2px 2px 1px #306D92;
}

#rodape a{ color:#fff; }
#rodape a:hover{ color:#069 }

	
#conteudo_rodape{
		width:100%;
		margin:auto;
		
	}

/*##### RODAPE BAIXO #################*/	
#rodape_baixo {
		background:url(../imagens/bg_rodap_baixo.jpg) top repeat-x;
		height:59px; 
		width:100%;
		line-height:60px;
		color:#003366;
		font-size:12px;
		font-weight:300;
		
}
#rodape_baixo a{ color:#003366}
#rodape_baixo a:hover{ color:#fff }

#rodape_baixo .col-md-6{
	float:left
}

#rodape_baixo .col-md-4{
	float:right
}
#copyright{width: 480px; float:left; text-align:left;}
#desenvolvimento{font-size:14px; width:auto; float: right;}

/*##### INTERNAS #################*/


.breadcrumb{
	background:#C5EDF1;
	font-size:12px;
	border-radius: 0px;
	 margin-bottom: 0px;
}

.tit_internas{ 
	min-height:66px;
	margin:auto;
	background:#A9E4EB;
}

.titulo{
	font-size:22px;
	font-weight:700;
	color:#005D8F;
	padding-left:10px;
	width:80%;
	float:left
}

#texto{
 display:block;
 clear:both;
 width:95%;
 padding:0;
 margin-top:20px; 
 margin:auto; 
 min-height:163px; 
 text-align:justify; 
 line-height:150%;

}



.panel-body-animais {
  padding: 5px;
}


/*################ ESTILOS CONTEUDO LISTA ###############*/

.estilo_lista_conteudo{padding: 15px 10px 10px 22px ; width: 95%; min-height:200px; vertical-align:top; float:left; display:block;}
.borda_foto_lista{border:#333 1px solid; margin:0 10px 15px 0}
.link_lista img{ float:left}
#texto .link_lista a{ font-family:"Source Sans Pro", sans-serif; font-size:14px; color:#999; display:block; width:96%; padding:5px;}
#texto .link_lista a:hover{ font-size:14px; color:#ccc; text-decoration:none;padding:5px; }

/*################ ESTILOS CONTEUDO BLOG ###############*/

#estilo_blog{width:620px; margin: auto; background-color:#FFF; min-height:240px;}
.estilo_blog_menu{ width:25%; float:left; padding:10px}
.estilo_blog_conteudo{padding: 10px ; width: 70%; float:right}
.borda_foto_blog{border:#333 1px solid}
.link_blog a{ font-family: "Ubuntu", sans-serif; font-size:14px; color:#000;}
.link_blog a strong span{ font-family: "Ubuntu", sans-serif; font-size:14px; color:#000}
.link_blog a:hover { font-family: "Ubuntu", sans-serif; font-size:14px; color:#F30; }




.prodsContainer{
	width:500px;
	float:left;
	margin:12px;
 	
}

.video{
	float:right
}

#video{
	width:470px;
	height:262px;
}

#texto .detalheAnimal{width:33%;font-weight:600; font-size:16px}

.maisInfo{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	clear:both;
	border:#999 1px solid;
	background:#E8E8E8;
	-webkit-border-radius: 10px;    
    border-radius: 10px;;
	padding:10px

}
.maisInfo legend{font-weight:bold; font-size:18px}
.maisInfoTxt{
	width:100%;
	overflow:auto;
	height:200px;
}

.label{
	 border-radius:0;
}


.tronco1{width:31px; height:20px; background:url(../imagens/tronco1.png); float:left}
.tronco2{width:49px; height:26px; background:url(../imagens/tronco2.png); float:left; margin:5px 5px 0 0}

.arvore1{width:200px; height:20px; background:#666; text-align:right; color:#fff; line-height:20px; float:left; padding-right:3px;}
.arvore2{width:220px; height:20px; text-align:right; color:#666; line-height:20px; float:left; margin:5px 5px 0 30px}
.arvore3{width:220px; height:20px; text-align:left; color:#666; line-height:20px; float:left; margin-top:-7px;}
.arvore4{width:220px; height:20px; text-align:left; color:#666; line-height:20px; float:left;}
.arvore5{width:220px; height:20px; text-align:left; color:#666; line-height:20px; float:left; margin-top:-1px}